
<html>
 <head>
  <title>Lineal Documentation</title>
  <link rel="index" href="../"/>
 </head>
 <body>
  <div><a href="../">back to Lineal's main page</a></div>
  <h3>Quick links</h3>
  <ul>
   <li>Still have to <a href="../INSTALL.txt">get Lineal running</a>?
   <li>How to <a href="./matrix_edit.html">create and edit</a> a vector or matrix.</li>
   <li>How to <a href="./doing_math.txt">do math</a> in Lineal.</li>
   <li>How to <a href="./save_restore.html">Save and restore</a>
   variables across sessions.</li>
   <li><a href="./concatenating.txt">The magic cat</a> -
   concatenating different structures together.</li>
   <li><a href="./crop.txt">Cropping</a> out rows and columns.</li>
   <li>How the infix notation is parsed,
   <a href="./infix_specifics.txt">Examples and Ambiguity</a></li>
  </ul>

<pre>
You can reach me, Alex Klinkhamer,
through my email: grencez@gmail.com
</pre>

  <h3>Less Urgent Matters</h3>
  <ul>
   <li>FAQ - Ask some questions first.</li>
  </ul>
 </body>
</html>

